<?xml version="1.0"?> 
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 

<wml> 
 
<head>
<meta http-equiv="Content-Type" content="wsp-application" scheme="wap browser testing"/>
</head>

<template>
	<do type="prev">
	<prev/>
	</do>
</template> 

	
<card id="card1" title="isInt1" newcontext="true"> 
	<p>	

Script Lang.isInt.<br/>
It checks the entered value is integer.<br/>
In example: 234abc is true, asdf32 is false<br/>	
Enter a value:<br/>
		<input name="var"/>

		<do type="accept" label="next">
			<go href="7.3.11.1lang6.wmls#lang6('$(var)')"/>
		</do>		
	
	</p>	

</card>
 
  <card id="card2" title="isInt2">

	<p>
The value is integer:<br/>
		$(value)

		<do type="accept" label="Back" >
			<go href="ind.wml"/>
		</do>

	</p> 
</card>
</wml> 
